View Issue Details

Category
SSPBT:その他
SeverityminorReproducibilityalways 
Status closed 
Fixed in Version2.4 (リリース) 
Summary0000122: ゴーストエクスプローラーで更新の確認できない
Description

初めまして。対応をお願いしたく、ご連絡させていただきます。
ゴーストエクスプローラーで全ゴーストのネットワーク更新を確認しようとしてるのですが、
77番目のゴーストでそこから先に進まなくなります。(5時間くらい放置してみました)
そのゴーストを避けて確認をしようとするのですが、数は時々で変わるのですがやはり先に進まなくなります。
キャンセルすると「Uncontinuable Exception Raised.
Please report the content of "STACKTRC.TXT"to SSO BUGTRAQ.」
というメッセージがでて、SSPが強制終了します。
去年の暮れはまだうまくいったように記憶しているのですが、今年に入ったあたりからうまくいかなくなりました。
そのタイミングではゴーストを増やすとかもなくSSPの環境は変化ないですがOSをWin10の20H2にアップグレードはしました。原因がどこにあるのかはわからないのですが、対応可能ならお願いします。
SSPは2.4.90.3000を使用しています

Relationships

duplicate of 0000123 closedponapalt Attempting to update some ghosts when no update is available causes SSP to crash 

Activities

guest

2021-01-18 09:04

reporter  

STACKTRC.TXT (68,907 bytes)   
SPDebugger/2.15.21731.A
Exception Raised at 00480442 because ACCESS_VIOLATION (#c0000005)
  ->Reading 000000ac Data
Windows NT 10.0.19042 
UAC: Enabled,Limited
Time: 2021/1/18 08:47:42.500
Phys.Mem: 1699/3999MB  PageFile: 2335/4856MB
CPU : Intel 0.6.10.7 2494MHz Features:MMX SSE HT AES-NI (Intel(R) Core(TM) i5-2520M CPU @ 2.50GHz2)
Package:1 Node:1 Core:2 Thread:4
SSP/2.4.90 (20201029-0; Windows NT 10.0.19042)

Volume Information: 
    C:\  Fixed  [    9887MB Free |  111513MB Total |  8%] (NTFS,Normal)
    D:\  CD-ROM
    E:\  Removable

Monitor Information: 
    0: \\.\DISPLAY1 - Work=0,0,1366,768 Size=1366x768 [PRIMARY]

Env. Variables: 
    =::=::\
    ALLUSERSPROFILE=C:\ProgramData
    APPDATA=C:\Users\user\AppData\Roaming
    CommonProgramFiles=C:\Program Files (x86)\Common Files
    CommonProgramFiles(x86)=C:\Program Files (x86)\Common Files
    CommonProgramW6432=C:\Program Files\Common Files
    COMPUTERNAME=DESKTOP-14KSP7U
    ComSpec=C:\WINDOWS\system32\cmd.exe
    DriverData=C:\Windows\System32\Drivers\DriverData
    HOMEDRIVE=C:
    HOMEPATH=\Users\user
    LOCALAPPDATA=C:\Users\user\AppData\Local
    LOGONSERVER=\\DESKTOP-14KSP7U
    NUMBER_OF_PROCESSORS=4
    OneDrive=C:\Users\user\OneDrive
    OS=Windows_NT
    Path=C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\System32\Wbem;C:\WINDOWS\System32\WindowsPowerShell\v1.0\;C:\Program Files (x86)\Windows Live\Shared;C:\WINDOWS\System32\OpenSSH\;C:\Users\user\AppData\Local\Microsoft\WindowsApps;
    PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC
    PROCESSOR_ARCHITECTURE=x86
    PROCESSOR_ARCHITEW6432=AMD64
    PROCESSOR_IDENTIFIER=Intel64 Family 6 Model 42 Stepping 7, GenuineIntel
    PROCESSOR_LEVEL=6
    PROCESSOR_REVISION=2a07
    ProgramData=C:\ProgramData
    ProgramFiles=C:\Program Files (x86)
    ProgramFiles(x86)=C:\Program Files (x86)
    ProgramW6432=C:\Program Files
    PSModulePath=C:\Program Files\WindowsPowerShell\Modules;C:\WINDOWS\system32\WindowsPowerShell\v1.0\Modules
    PUBLIC=C:\Users\Public
    SESSIONNAME=Console
    SystemDrive=C:
    SystemRoot=C:\WINDOWS
    TEMP=C:\Users\user\AppData\Local\Temp
    TMP=C:\Users\user\AppData\Local\Temp
    USERDOMAIN=DESKTOP-14KSP7U
    USERDOMAIN_ROAMINGPROFILE=DESKTOP-14KSP7U
    USERNAME=user
    USERPROFILE=C:\Users\user
    windir=C:\WINDOWS

Loaded Drivers: 
    -0da00000 : msquic.sys
    -0da60000 : HTTP.sys
    -0dbf0000 : bowser.sys
    -0dc20000 : mpsdrv.sys
    -0dc40000 : mrxsmb.sys
    -0dce0000 : mrxsmb20.sys
    -0dd30000 : vwifimp.sys
    -0dd50000 : srvnet.sys
    -0ddb0000 : mmcss.sys
    -0ddd0000 : Ndu.sys
    -0de00000 : srv2.sys
    -0ded0000 : peauth.sys
    -0dfb0000 : tcpipreg.sys
    -0dfd0000 : rassstp.sys
    -0dff0000 : NDProxy.sys
    -0e010000 : AgileVpn.sys
    -0e040000 : rasl2tp.sys
    -0e070000 : raspptp.sys
    -0e0a0000 : raspppoe.sys
    -0e0c0000 : ndistapi.sys
    -0e0d0000 : ndiswan.sys
    -0e110000 : nwifi.sys
    -0e1d0000 : ndisuio.sys
    -0eb20000 : mcupdate_GenuineIntel.dll
    -0edb0000 : hal.dll
    -0edc0000 : kd.dll
    -0edd0000 : tm.sys
    -0ee00000 : CLFS.SYS
    -0ee70000 : PSHED.dll
    -0ee90000 : BOOTVID.dll
    -0eea0000 : FLTMGR.SYS
    -0ef10000 : cmimcext.sys
    -0f710000 : rdpvideominiport.sys
    -0f840000 : hidusb.sys
    -0f860000 : mouhid.sys
    -10590000 : SymEvnt.sys
    -10660000 : SRTSP64.SYS
    -12800000 : ntoskrnl.exe
    -14400000 : clipsp.sys
    -14520000 : ksecdd.sys
    -14550000 : msrpc.sys
    -145c0000 : werkernel.sys
    -145e0000 : ntosext.sys
    -145f0000 : CI.dll
    -146e0000 : cng.sys
    -147a0000 : Wdf01000.sys
    -14880000 : WDFLDR.SYS
    -148a0000 : SleepStudyHelper.sys
    -148b0000 : WppRecorder.sys
    -148d0000 : acpiex.sys
    -14900000 : SgrmAgent.sys
    -14920000 : ACPI.sys
    -149f0000 : WMILIB.SYS
    -14a10000 : intelpep.sys
    -14a80000 : WindowsTrustedRT.sys
    -14aa0000 : IntelTA.sys
    -14ab0000 : WindowsTrustedRTProxy.sys
    -14ac0000 : pcw.sys
    -14ae0000 : msisadrv.sys
    -14af0000 : pci.sys
    -14b70000 : vdrvroot.sys
    -14b90000 : pdc.sys
    -14bc0000 : CEA.sys
    -14be0000 : partmgr.sys
    -14c20000 : pcmcia.sys
    -14c50000 : spaceport.sys
    -14d00000 : volmgr.sys
    -14d20000 : volmgrx.sys
    -14d90000 : mountmgr.sys
    -14db0000 : storahci.sys
    -14df0000 : storport.sys
    -14ed0000 : fileinfo.sys
    -14ef0000 : Wof.sys
    -14f30000 : Fs_Rec.sys
    -14f40000 : NETIO.SYS
    -14fe0000 : amdkmpfd.sys
    -15000000 : Ntfs.sys
    -152e0000 : ndis.sys
    -15450000 : ksecpkg.sys
    -15490000 : tcpip.sys
    -15780000 : fwpkclnt.sys
    -15800000 : wfplwfs.sys
    -15840000 : fvevol.sys
    -15910000 : volume.sys
    -15920000 : volsnap.sys
    -15990000 : TVALZ.SYS
    -159a0000 : SYMEFASI64.SYS
    -15b90000 : rdyboost.sys
    -15bf0000 : mup.sys
    -15c20000 : iorate.sys
    -15c60000 : disk.sys
    -15c80000 : CLASSPNP.SYS
    -16280000 : cdrom.sys
    -162c0000 : ccSetx64.sys
    -16300000 : filecrypt.sys
    -16320000 : tbs.sys
    -16330000 : Ironx64.SYS
    -16380000 : SYMEVENT64x86.SYS
    -163b0000 : Null.SYS
    -163c0000 : Beep.SYS
    -163d0000 : dxgkrnl.sys
    -16780000 : watchdog.sys
    -167a0000 : BasicDisplay.sys
    -167c0000 : BasicRender.sys
    -167e0000 : Npfs.SYS
    -16800000 : Msfs.SYS
    -16820000 : CimFS.SYS
    -16840000 : tdx.sys
    -16870000 : TDI.SYS
    -16890000 : netbt.sys
    -168f0000 : afunix.sys
    -16910000 : afd.sys
    -169c0000 : vwififlt.sys
    -169e0000 : pacer.sys
    -16a10000 : ndiscap.sys
    -16a30000 : netbios.sys
    -16a50000 : Vid.sys
    -16b00000 : winhvr.sys
    -16b30000 : rdbss.sys
    -16bb0000 : wpCtrlDrv.sys
    -16cb0000 : TosSrvCtlDrv.sys
    -16cc0000 : symnets.sys
    -16d50000 : SRTSPX64.SYS
    -16d70000 : nsiproxy.sys
    -16d90000 : npsvctrig.sys
    -16da0000 : mssmbios.sys
    -16dc0000 : IDSvia64.sys
    -16f30000 : gpuenergydrv.sys
    -16f70000 : crashdmp.sys
    -17000000 : BHDrvx64.sys
    -171f0000 : bam.sys
    -17210000 : ahcache.sys
    -17260000 : tap0901.sys
    -17270000 : SymTAP.sys
    -17280000 : CompositeBus.sys
    -172a0000 : kdnic.sys
    -172b0000 : umbus.sys
    -172d0000 : CAD.sys
    -172f0000 : intelppm.sys
    -17340000 : igdkmd64.sys
    -17400000 : win32kbase.sys
    -17820000 : win32k.sys
    -17860000 : TeeDriverW8x64.sys
    -178a0000 : eeCtrl64.sys
    -17920000 : EraserUtilRebootDrv.sys
    -17950000 : dfsc.sys
    -17980000 : mslldp.sys
    -179a0000 : rspndr.sys
    -179c0000 : wanarp.sys
    -179e0000 : condrv.sys
    -17aa0000 : cdd.dll
    -17c00000 : ks.sys
    -17c80000 : risdxc64.sys
    -17ca0000 : rimspe64.sys
    -17cc0000 : rixdpe64.sys
    -17d20000 : usbuhci.sys
    -17d40000 : tpm.sys
    -17d90000 : i8042prt.sys
    -17dc0000 : kbdclass.sys
    -17de0000 : mouclass.sys
    -17e00000 : Thotkey.sys
    -17e10000 : mshidkmdf.sys
    -17e20000 : HIDCLASS.SYS
    -17e60000 : HIDPARSE.SYS
    -17e80000 : CmBatt.sys
    -17e90000 : BATTC.SYS
    -17eb0000 : NdisVirtualBus.sys
    -17ec0000 : swenum.sys
    -17ed0000 : rdpbus.sys
    -17ee0000 : usbhub.sys
    -17f70000 : USBD.SYS
    -17f80000 : RTKVHD64.sys
    -181f0000 : ksthunk.sys
    -18200000 : IntcDAud.sys
    -18240000 : win32kfull.sys
    -18280000 : udfs.sys
    -182e0000 : dxgmms1.sys
    -18360000 : dxgmms2.sys
    -18450000 : fastfat.SYS
    -184c0000 : monitor.sys
    -184e0000 : netr28ux.sys
    -18710000 : vwifibus.sys
    -18730000 : dump_diskdump.sys
    -18780000 : dump_storahci.sys
    -187e0000 : dump_dumpfve.sys
    -18800000 : luafv.sys
    -18830000 : wcifs.sys
    -18870000 : WUDFRd.sys
    -188d0000 : cldflt.sys
    -18960000 : WpdUpFltr.sys
    -18970000 : storqosflt.sys
    -189a0000 : e1i65x64.sys
    -18a30000 : usbehci.sys
    -18a50000 : USBPORT.SYS
    -18ad0000 : HDAudBus.sys
    -18b00000 : portcls.sys
    -18b70000 : drmk.sys
    -18ba0000 : bindflt.sys
    -18bd0000 : lltdio.sys

Executing Processes: 
[With ToolHelp32]
    -00000000 : [System Process] (4 Threads.)
    -00000004 : System (157 Threads.)
    -00000064 : Registry (4 Threads.)
    -00000158 : smss.exe (2 Threads.)
    -0000021c : csrss.exe (13 Threads.)
    -0000026c : wininit.exe (4 Threads.)
    -00000304 : services.exe (13 Threads.)
    -00000310 : lsass.exe (11 Threads.)
    -00000398 : svchost.exe (25 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000003b4 : fontdrvhost.exe (7 Threads.)
                10.0.19041.662 - Usermode Font Driver Host
                c Microsoft Corporation. All rights reserved.
    -00000184 : svchost.exe (18 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000268 : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000047c : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000049c : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000004c4 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000004d8 : svchost.exe (8 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000520 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000053c : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000005f0 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000604 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000624 : WUDFHost.exe (8 Threads.)
    -0000062c : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000648 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000065c : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000678 : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000688 : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000700 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000720 : Memory Compression (38 Threads.)
    -00000740 : svchost.exe (20 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000075c : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000007d8 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000007e8 : svchost.exe (14 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000007f4 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000088c : svchost.exe (10 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000008e8 : svchost.exe (11 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000008fc : svchost.exe (13 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000928 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000970 : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000978 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000097c : svchost.exe (14 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000a08 : svchost.exe (10 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000a40 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000a94 : svchost.exe (13 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000aec : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000b44 : spoolsv.exe (10 Threads.)
    -00000b68 : svchost.exe (15 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ba0 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000668 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000948 : dasHost.exe (4 Threads.)
    -00000c60 : svchost.exe (13 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000c68 : svchost.exe (22 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000c74 : svchost.exe (20 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000c7c : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000c84 : DSDFunctionKeyCtlService.exe (3 Threads.)
    -00000c94 : svchost.exe (8 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000c9c : NortonSecurity.exe (79 Threads.)
    -00000ca4 : armsvc.exe (4 Threads.)
    -00000cb8 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000cc8 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000cf8 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000d10 : dynabookSystemService.exe (9 Threads.)
    -00000d1c : RMService.exe (10 Threads.)
    -00000d28 : nsWscSvc.exe (6 Threads.)
    -00000d3c : svchost.exe (8 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000e38 : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000e48 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000e50 : svchost.exe (10 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ec4 : svchost.exe (13 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000011e0 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000011e8 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000012dc : svchost.exe (8 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001404 : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001450 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001520 : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000017b0 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000bcc : SearchIndexer.exe (20 Threads.)
                7.0.19041.746 - Microsoft Windows Search Indexer
                c Microsoft Corporation. All rights reserved.
    -000018b8 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000770 : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001fec : svchost.exe (10 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000019c8 : MoUsoCoreWorker.exe (8 Threads.)
    -00000680 : SgrmBroker.exe (7 Threads.)
    -0000051c : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001728 : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000201c : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000244c : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001d44 : SecurityHealthService.exe (8 Threads.)
    -00001c44 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000a90 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001848 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000234c : WmiPrvSE.exe (5 Threads.)
                10.0.19041.546 - WMI Provider Host
                c Microsoft Corporation. All rights reserved.
    -0000124c : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001684 : csrss.exe (15 Threads.)
    -00001d08 : winlogon.exe (7 Threads.)
    -0000193c : fontdrvhost.exe (7 Threads.)
                10.0.19041.662 - Usermode Font Driver Host
                c Microsoft Corporation. All rights reserved.
    -00000884 : dwm.exe (22 Threads.)
    -000009c4 : DSDFunctionKeyCtlService.exe (7 Threads.)
    -0000185c : sihost.exe (19 Threads.)
    -00001ecc : svchost.exe (11 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001508 : svchost.exe (24 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001eac : taskhostw.exe (10 Threads.)
    -00001618 : explorer.exe (83 Threads.)
                10.0.19041.746 - �G�N�X�v���[���[
                c Microsoft Corporation. All rights reserved.
    -00000b8c : taskhostw.exe (5 Threads.)
    -00001c5c : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001ee0 : ctfmon.exe (20 Threads.)
                10.0.19041.1 - CTF ���[�_�[
                c Microsoft Corporation. All rights reserved.
    -00002ae0 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002604 : SettingSyncHost.exe (5 Threads.)
                10.0.19041.746 - Host Process for Setting Synchronization
                c Microsoft Corporation. All rights reserved.
    -0000293c : StartMenuExperienceHost.exe (27 Threads.)
    -00000bc4 : RuntimeBroker.exe (5 Threads.)
    -0000173c : SearchApp.exe (32 Threads.)
    -00002384 : RuntimeBroker.exe (15 Threads.)
    -000020a8 : TextInputHost.exe (18 Threads.)
    -00001d40 : RuntimeBroker.exe (4 Threads.)
    -000025f0 : RAVCpl64.exe (12 Threads.)
    -000008a4 : igfxtray.exe (5 Threads.)
    -000003a4 : hkcmd.exe (4 Threads.)
    -00002364 : igfxpers.exe (6 Threads.)
    -000024ec : SmartData.exe (7 Threads.)
    -0000071c : ApplicationFrameHost.exe (11 Threads.)
    -00000cc4 : SystemSettings.exe (21 Threads.)
    -0000134c : UserOOBEBroker.exe (3 Threads.)
    -00001b10 : NortonSecurity.exe (28 Threads.)
    -000028f8 : Video.UI.exe (14 Threads.)
    -00001334 : HxCalendarAppImm.exe (32 Threads.)
    -00000730 : RuntimeBroker.exe (3 Threads.)
    -000016e8 : HxTsr.exe (16 Threads.)
    -00001008 : svchost.exe (12 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001f04 : WmiPrvSE.exe (5 Threads.)
                10.0.19041.546 - WMI Provider Host
                c Microsoft Corporation. All rights reserved.
==> -00001898 : ssp.exe (17 Threads.)
                2.4.90.3000 - SSP
                (C) D-EXCLAMATION / SSP BUGTRAQ
    -00001d48 : SearchProtocolHost.exe (8 Threads.)
                7.0.19041.746 - Microsoft Windows Search Protocol Host
                c Microsoft Corporation. All rights reserved.
    -00000ee4 : ShellExperienceHost.exe (25 Threads.)
    -00000cac : RuntimeBroker.exe (10 Threads.)
    -00000f54 : audiodg.exe (5 Threads.)
    -00000ce0 : smartscreen.exe (9 Threads.)
    -00001498 : msedge.exe (37 Threads.)
    -00001688 : msedge.exe (8 Threads.)
    -000025a4 : msedge.exe (14 Threads.)
    -0000082c : msedge.exe (14 Threads.)
    -00000c90 : msedge.exe (12 Threads.)
    -00000634 : WmiPrvSE.exe (17 Threads.)
                10.0.19041.546 - WMI Provider Host
                c Microsoft Corporation. All rights reserved.
    -000013c4 : msedge.exe (13 Threads.)
    -00002710 : msedge.exe (12 Threads.)
    -00000290 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000e08 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000bec : msedge.exe (14 Threads.)
    -00001468 : msedge.exe (12 Threads.)

Executing Services: 
[With SCM/NT]
    ***AdobeARMservice (Adobe Acrobat Update Service) - Running
    ---AJRouter (AllJoyn Router Service) - Stopped/Paused
    ---ALG (Application Layer Gateway Service) - Stopped/Paused
    ---AppIDSvc (Application Identity) - Stopped/Paused
    ***Appinfo (Application Information) - Running
    ---AppReadiness (App Readiness) - Stopped/Paused
    ***AppXSvc (AppX Deployment Service (AppXSVC)) - Running
    ***AudioEndpointBuilder (Windows Audio Endpoint Builder) - Running
    ***Audiosrv (Windows Audio) - Running
    ---autotimesvc (�g�ѓd�b�̎���) - Stopped/Paused
    ---AxInstSV (ActiveX Installer (AxInstSV)) - Stopped/Paused
    ---BDESVC (BitLocker Drive Encryption Service) - Stopped/Paused
    ***BFE (Base Filtering Engine) - Running
    ---BITS (Background Intelligent Transfer Service) - Stopped/Paused
    ***BrokerInfrastructure (Background Tasks Infrastructure Service) - Running
    ***Browser (Computer Browser) - Running
    ---BTAGService (Bluetooth �I�[�f�B�I �Q�[�g�E�F�C �T�[�r�X) - Stopped/Paused
    ***BthAvctpSvc (AVCTP �T�[�r�X) - Running
    ---bthserv (Bluetooth �T�|�[�g �T�[�r�X) - Stopped/Paused
    ***camsvc (�@�\�A�N�Z�X �}�l�[�W���[ �T�[�r�X) - Running
    ***CDPSvc (Connected Devices Platform Service) - Running
    ---CertPropSvc (Certificate Propagation) - Stopped/Paused
    ***ClipSVC (Client License Service (ClipSVC)) - Running
    ---COMSysApp (COM+ System Application) - Stopped/Paused
    ***CoreMessagingRegistrar (CoreMessaging) - Running
    ---cphs (Intel(R) Content Protection HECI Service) - Stopped/Paused
    ***CryptSvc (Cryptographic Services) - Running
    ***DcomLaunch (DCOM Server Process Launcher) - Running
    ---defragsvc (Optimize drives) - Stopped/Paused
    ***DeviceAssociationService (Device Association Service) - Running
    ---DeviceInstall (Device Install Service) - Stopped/Paused
    ***DevQueryBroker (DevQuery Background Discovery Broker) - Running
    ***Dhcp (DHCP Client) - Running
    ---diagnosticshub.standardcollector.service (Microsoft (R) �f�f�n�u�W���R���N�^�[ �T�[�r�X) - Stopped/Paused
    ---diagsvc (Diagnostic Execution Service) - Stopped/Paused
    ***DiagTrack (Connected User Experiences and Telemetry) - Running
    ***DispBrokerDesktopSvc (�|���V�[ �T�[�r�X�̕\��) - Running
    ***DisplayEnhancementService (�f�B�X�v���C�g���T�[�r�X) - Running
    ---DmEnrollmentSvc (�f�o�C�X�Ǘ��o�^�T�[�r�X) - Stopped/Paused
    ---dmwappushservice (�f�o�C�X�Ǘ����C�����X �A�v���P�[�V���� �v���g�R�� (WAP) �v�b�V�� ���b�Z�[�W ���[�e�B���O �T�[�r�X) - Stopped/Paused
    ***Dnscache (DNS Client) - Running
    ---DoSvc (Delivery Optimization) - Stopped/Paused
    ---dot3svc (Wired AutoConfig) - Stopped/Paused
    ***DPS (Diagnostic Policy Service) - Running
    ***DSDFunctionKeyCtlService (dynabook Function Key control service) - Running
    ---DsmSvc (Device Setup Manager) - Stopped/Paused
    ***DsSvc (Data Sharing Service) - Running
    ***DusmSvc (�f�[�^�g�p��) - Running
    ---Eaphost (Extensible Authentication Protocol) - Stopped/Paused
    ---edgeupdate ( Microsoft Edge �̍X�V �T�[�r�X (edgeupdate)) - Stopped/Paused
    ---edgeupdatem ( Microsoft Edge �̍X�V �T�[�r�X (edgeupdatem)) - Stopped/Paused
    ---EFS (Encrypting File System (EFS)) - Stopped/Paused
    ---embeddedmode (���ߍ��݃��[�h) - Stopped/Paused
    ---EntAppSvc (Enterprise App Management Service) - Stopped/Paused
    ***EventLog (Windows Event Log) - Running
    ***EventSystem (COM+ Event System) - Running
    ---Fax (Fax) - Stopped/Paused
    ---fdPHost (Function Discovery Provider Host) - Stopped/Paused
    ---FDResPub (Function Discovery Resource Publication) - Stopped/Paused
    ---fhsvc (File History Service) - Stopped/Paused
    ***FontCache (Windows Font Cache Service) - Running
    ---FontCache3.0.0.0 (Windows Presentation Foundation Font Cache 3.0.0.0) - Stopped/Paused
    ---FrameServer (Windows �J���� �t���[�� �T�[�o�[) - Stopped/Paused
    ---gpsvc (Group Policy Client) - Stopped/Paused
    ---GraphicsPerfSvc (GraphicsPerfSvc) - Stopped/Paused
    ***hidserv (Human Interface Device Service) - Running
    ---HvHost (HV �z�X�g �T�[�r�X) - Stopped/Paused
    ---icssvc (Windows ���o�C�� �z�b�g�X�|�b�g �T�[�r�X) - Stopped/Paused
    ***IKEEXT (IKE and AuthIP IPsec Keying Modules) - Running
    ***InstallService (Microsoft Store �C���X�g�[�� �T�[�r�X) - Running
    ***iphlpsvc (IP Helper) - Running
    ---IpxlatCfgSvc (IP �ϊ��\���T�[�r�X) - Stopped/Paused
    ***KeyIso (CNG Key Isolation) - Running
    ---KtmRm (KtmRm for Distributed Transaction Coordinator) - Stopped/Paused
    ***LanmanServer (Server) - Running
    ***LanmanWorkstation (Workstation) - Running
    ***lfsvc (Geolocation Service) - Running
    ***LicenseManager (Windows ���C�Z���X �}�l�[�W���[ �T�[�r�X) - Running
    ---lltdsvc (Link-Layer Topology Discovery Mapper) - Stopped/Paused
    ***lmhosts (TCP/IP NetBIOS Helper) - Running
    ***LSM (Local Session Manager) - Running
    ---LxpSvc (����G�N�X�y���G���X �T�[�r�X) - Stopped/Paused
    ---MapsBroker (Downloaded Maps Manager) - Stopped/Paused
    ---MicrosoftEdgeElevationService (Microsoft Edge Elevation Service (MicrosoftEdgeElevationService)) - Stopped/Paused
    ---MixedRealityOpenXRSvc (Windows Mixed Reality OpenXR Service) - Stopped/Paused
    ---MozillaMaintenance (Mozilla Maintenance Service) - Stopped/Paused
    ***mpssvc (Windows Defender Firewall) - Running
    ---MSDTC (Distributed Transaction Coordinator) - Stopped/Paused
    ---MSiSCSI (Microsoft iSCSI Initiator Service) - Stopped/Paused
    ---msiserver (Windows Installer) - Stopped/Paused
    ---NaturalAuthentication (���R�F��) - Stopped/Paused
    ---NcaSvc (Network Connectivity Assistant) - Stopped/Paused
    ***NcbService (Network Connection Broker) - Running
    ---NcdAutoSetup (Network Connected Devices Auto-Setup) - Stopped/Paused
    ---Netlogon (Netlogon) - Stopped/Paused
    ---Netman (Network Connections) - Stopped/Paused
    ***netprofm (Network List Service) - Running
    ---NetSetupSvc (Network Setup Service) - Stopped/Paused
    ---NetTcpPortSharing (Net.Tcp Port Sharing Service) - Stopped/Paused
    ---NgcCtnrSvc (Microsoft Passport Container) - Stopped/Paused
    ---NgcSvc (Microsoft Passport) - Stopped/Paused
    ***NlaSvc (Network Location Awareness) - Running
    ***NortonSecurity (Norton Security) - Running
    ***nsi (Network Store Interface Service) - Running
    ***nsWscSvc (Norton WSC Service) - Running
    ---p2pimsvc (Peer Networking Identity Manager) - Stopped/Paused
    ---p2psvc (Peer Networking Grouping) - Stopped/Paused
    ***PcaSvc (Program Compatibility Assistant Service) - Running
    ---perceptionsimulation (Windows �F���V�~�����[�V���� �T�[�r�X) - Stopped/Paused
    ---PerfHost (Performance Counter DLL Host) - Stopped/Paused
    ---PhoneSvc (Phone Service) - Stopped/Paused
    ---pla (Performance Logs & Alerts) - Stopped/Paused
    ***PlugPlay (Plug and Play) - Running
    ---PNRPAutoReg (PNRP Machine Name Publication Service) - Stopped/Paused
    ---PNRPsvc (Peer Name Resolution Protocol) - Stopped/Paused
    ***PolicyAgent (IPsec Policy Agent) - Running
    ***Power (Power) - Running
    ---PrintNotify (Printer Extensions and Notifications) - Stopped/Paused
    ***ProfSvc (User Profile Service) - Running
    ---PushToInstall (Windows PushToInstall �T�[�r�X) - Stopped/Paused
    ---QWAVE (Quality Windows Audio Video Experience) - Stopped/Paused
    ---RasAuto (Remote Access Auto Connection Manager) - Stopped/Paused
    ***RasMan (Remote Access Connection Manager) - Running
    ---RemoteAccess (Routing and Remote Access) - Stopped/Paused
    ---RemoteRegistry (Remote Registry) - Stopped/Paused
    ---RetailDemo (�s�̃f�� �T�[�r�X) - Stopped/Paused
    ***RmSvc (�����Ǘ��T�[�r�X) - Running
    ***RpcEptMapper (RPC Endpoint Mapper) - Running
    ---RpcLocator (Remote Procedure Call (RPC) Locator) - Stopped/Paused
    ***RpcSs (Remote Procedure Call (RPC)) - Running
    ***SamSs (Security Accounts Manager) - Running
    ---SCardSvr (Smart Card) - Stopped/Paused
    ---ScDeviceEnum (Smart Card Device Enumeration Service) - Stopped/Paused
    ***Schedule (Task Scheduler) - Running
    ---SCPolicySvc (Smart Card Removal Policy) - Stopped/Paused
    ---SDRSVC (Windows �o�b�N�A�b�v) - Stopped/Paused
    ---seclogon (Secondary Logon) - Stopped/Paused
    ***SecurityHealthService (Windows �Z�L�����e�B �T�[�r�X) - Running
    ***SEMgrSvc (�x��������� NFC/SE �}�l�[�W���[) - Running
    ***SENS (System Event Notification Service) - Running
    ---SensorDataService (Sensor Data Service) - Stopped/Paused
    ---SensorService (Sensor Service) - Stopped/Paused
    ---SensrSvc (Sensor Monitoring Service) - Stopped/Paused
    ---SessionEnv (Remote Desktop Configuration) - Stopped/Paused
    ***SgrmBroker (System Guard �����^�C�� ���j�^�[ �u���[�J�[) - Running
    ---SharedAccess (Internet Connection Sharing (ICS)) - Stopped/Paused
    ---SharedRealitySvc (��ԃf�[�^ �T�[�r�X) - Stopped/Paused
    ***ShellHWDetection (Shell Hardware Detection) - Running
    ---shpamsvc (Shared PC Account Manager) - Stopped/Paused
    ---smphost (Microsoft Storage Spaces SMP) - Stopped/Paused
    ---SmsRouter (Microsoft Windows SMS ���[�^�[ �T�[�r�X�B) - Stopped/Paused
    ---SNMPTRAP (SNMP �g���b�v) - Stopped/Paused
    ---spectrum (Windows �F���T�[�r�X) - Stopped/Paused
    ***Spooler (Print Spooler) - Running
    ---sppsvc (Software Protection) - Stopped/Paused
    ***SSDPSRV (SSDP Discovery) - Running
    ---ssh-agent (OpenSSH Authentication Agent) - Stopped/Paused
    ***SstpSvc (Secure Socket Tunneling Protocol Service) - Running
    ***StateRepository (State Repository Service) - Running
    ---stisvc (Windows Image Acquisition (WIA)) - Stopped/Paused
    ***StorSvc (Storage Service) - Running
    ---svsvc (Spot Verifier) - Stopped/Paused
    ---swprv (Microsoft Software Shadow Copy Provider) - Stopped/Paused
    ***SysMain (SysMain) - Running
    ***SystemEventsBroker (System Events Broker) - Running
    ***TabletInputService (Touch Keyboard and Handwriting Panel Service) - Running
    ---TapiSrv (Telephony) - Stopped/Paused
    ---TermService (Remote Desktop Services) - Stopped/Paused
    ***Themes (Themes) - Running
    ---TieringEngineService (Storage Tiers Management) - Stopped/Paused
    ***TimeBrokerSvc (Time Broker) - Running
    ***TokenBroker (Web �A�J�E���g �}�l�[�W���[) - Running
    ***TrkWks (Distributed Link Tracking Client) - Running
    ---TroubleshootingSvc (�����g���u���V���[�e�B���O �T�[�r�X) - Stopped/Paused
    ---TrustedInstaller (Windows Modules Installer) - Stopped/Paused
    ***TSDSettingService (TSDSettingService) - Running
    ---TSDTabletControlService (TSDTabletControlService) - Stopped/Paused
    ***TSDWirelessLEDCtlService (TSDWirelessLEDCtlService) - Running
    ---tzautoupdate (�^�C�� �]�[���̎����X�V�@�\) - Stopped/Paused
    ---UmRdpService (Remote Desktop Services UserMode Port Redirector) - Stopped/Paused
    ---upnphost (UPnP Device Host) - Stopped/Paused
    ***UserManager (User Manager) - Running
    ***UsoSvc (Orchestrator Service �̍X�V) - Running
    ---VacSvc (�e�σI�[�f�B�I �R���|�W�^�[ �T�[�r�X) - Stopped/Paused
    ***VaultSvc (Credential Manager) - Running
    ---vds (Virtual Disk) - Stopped/Paused
    ---vmicguestinterface (Hyper-V Guest Service Interface) - Stopped/Paused
    ---vmicheartbeat (Hyper-V Heartbeat Service) - Stopped/Paused
    ---vmickvpexchange (Hyper-V Data Exchange Service) - Stopped/Paused
    ---vmicrdv (Hyper-V �����[�g �f�X�N�g�b�v���z���T�[�r�X) - Stopped/Paused
    ---vmicshutdown (Hyper-V Guest Shutdown Service) - Stopped/Paused
    ---vmictimesync (Hyper-V Time Synchronization Service) - Stopped/Paused
    ---vmicvmsession (Hyper-V PowerShell Direct Service) - Stopped/Paused
    ---vmicvss (Hyper-V �{�����[�� �V���h�E �R�s�[ ���N�G�X�^�[) - Stopped/Paused
    ---VSS (Volume Shadow Copy) - Stopped/Paused
    ---W32Time (Windows Time) - Stopped/Paused
    ---WaaSMedicSvc (Windows Update Medic Service) - Stopped/Paused
    ---WalletService (WalletService) - Stopped/Paused
    ---WarpJITSvc (WarpJITSvc) - Stopped/Paused
    ---wbengine (Block Level Backup Engine Service) - Stopped/Paused
    ---WbioSrvc (Windows Biometric Service) - Stopped/Paused
    ***Wcmsvc (Windows Connection Manager) - Running
    ---wcncsvc (Windows Connect Now - Config Registrar) - Stopped/Paused
    ***WdiServiceHost (Diagnostic Service Host) - Running
    ***WdiSystemHost (Diagnostic System Host) - Running
    ---WdNisSvc (Microsoft Defender Antivirus Network Inspection Service) - Stopped/Paused
    ---WebClient (WebClient) - Stopped/Paused
    ---Wecsvc (Windows Event Collector) - Stopped/Paused
    ---WEPHOSTSVC (Windows Encryption Provider Host Service) - Stopped/Paused
    ---wercplsupport (Problem Reports Control Panel Support) - Stopped/Paused
    ---WerSvc (Windows Error Reporting Service) - Stopped/Paused
    ---WFDSConMgrSvc (Wi-Fi Direct �T�[�r�X�̐ڑ��}�l�[�W���[ �T�[�r�X) - Stopped/Paused
    ---WiaRpc (Still Image Acquisition Events) - Stopped/Paused
    ---WinDefend (Microsoft Defender Antivirus Service) - Stopped/Paused
    ***WinHttpAutoProxySvc (WinHTTP Web Proxy Auto-Discovery Service) - Running
    ***Winmgmt (Windows Management Instrumentation) - Running
    ---WinRM (Windows Remote Management (WS-Management)) - Stopped/Paused
    ---wisvc (Windows Insider �T�[�r�X) - Stopped/Paused
    ***WlanSvc (WLAN AutoConfig) - Running
    ---wlidsvc (Microsoft Account Sign-in Assistant) - Stopped/Paused
    ---wlpasvc (���[�J�� �v���t�@�C�� �A�V�X�^���g �T�[�r�X) - Stopped/Paused
    ---WManSvc (Windows �Ǘ��T�[�r�X) - Stopped/Paused
    ---wmiApSrv (WMI Performance Adapter) - Stopped/Paused
    ---WMPNetworkSvc (Windows Media Player Network Sharing Service) - Stopped/Paused
    ---workfolderssvc (Work Folders) - Stopped/Paused
    ---WpcMonSvc (�ی�҂ɂ�鐧��) - Stopped/Paused
    ---WPDBusEnum (Portable Device Enumerator Service) - Stopped/Paused
    ***WpnService (Windows �v�b�V���ʒm�V�X�e�� �T�[�r�X) - Running
    ***wscsvc (Security Center) - Running
    ***WSearch (Windows Search) - Running
    ---wuauserv (Windows Update) - Stopped/Paused
    ---WwanSvc (WWAN AutoConfig) - Stopped/Paused
    ---XblAuthManager (Xbox Live Auth Manager) - Stopped/Paused
    ---XblGameSave (Xbox Live �Z�[�u �f�[�^) - Stopped/Paused
    ---XboxGipSvc (Xbox Accessory Management Service) - Stopped/Paused
    ---XboxNetApiSvc (Xbox Live �l�b�g���[�L���O �T�[�r�X) - Stopped/Paused
    ---AarSvc_1a768eb (Agent Activation Runtime_1a768eb) - Stopped/Paused
    ---BcastDVRUserService_1a768eb (GameDVR �ƃu���[�h�L���X�g ���[�U�[ �T�[�r�X_1a768eb) - Stopped/Paused
    ---BluetoothUserService_1a768eb (Bluetooth ���[�U�[ �T�|�[�g �T�[�r�X_1a768eb) - Stopped/Paused
    ---CaptureService_1a768eb (CaptureService_1a768eb) - Stopped/Paused
    ***cbdhsvc_1a768eb (�N���b�v�{�[�h ���[�U�[ �T�[�r�X_1a768eb) - Running
    ***CDPUserSvc_1a768eb (Connected Devices Platform ���[�U�[ �T�[�r�X_1a768eb) - Running
    ---ConsentUxUserSvc_1a768eb (ConsentUX_1a768eb) - Stopped/Paused
    ---CredentialEnrollmentManagerUserSvc_1a768eb (CredentialEnrollmentManagerUserSvc_1a768eb) - Stopped/Paused
    ---DeviceAssociationBrokerSvc_1a768eb (DeviceAssociationBroker_1a768eb) - Stopped/Paused
    ---DevicePickerUserSvc_1a768eb (DevicePicker_1a768eb) - Stopped/Paused
    ---DevicesFlowUserSvc_1a768eb (�f�o�C�X �t���[_1a768eb) - Stopped/Paused
    ---MessagingService_1a768eb (MessagingService_1a768eb) - Stopped/Paused
    ***OneSyncSvc_1a768eb (�z�X�g�̓���_1a768eb) - Running
    ***PimIndexMaintenanceSvc_1a768eb (Contact Data_1a768eb) - Running
    ---PrintWorkflowUserSvc_1a768eb (PrintWorkflow_1a768eb) - Stopped/Paused
    ---UdkUserSvc_1a768eb (Udk User Service_1a768eb) - Stopped/Paused
    ***UnistoreSvc_1a768eb (User Data Storage_1a768eb) - Running
    ***UserDataSvc_1a768eb (User Data Access_1a768eb) - Running
    ***WpnUserService_1a768eb (Windows Push Notifications User Service_1a768eb) - Running

Loaded Modules: 
[With ToolHelp32]
==> -00400000 <RAW> : C:\Users\user\Documents\SSP\ssp.exe
                      2.4.90.3000 - SSP
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -00f60000 <RAW> : C:\Users\user\Documents\SSP\temp\ssptmp\0000004c.dll
    -03fa0000 <CMP> : C:\Users\user\Documents\SSP\plugin\shared_value\shared_value.dll
                      1.0.0.0 - Shared Value Plugin
                      Copyright (C) CSaori Project
    -04200000 <RAW> : C:\Users\user\Documents\SSP\plugin\miccom_vii\miccom.dll
                      1.0.0.2 - miccom c2
                      umeici
    -06c00000 <CMP> : C:\Users\user\Documents\SSP\ghost\ancientbf\ghost\master\shiori.dll
    -10000000 <RAW> : C:\Users\user\Documents\SSP\plugin\SAKNIFE\SAKNIFE.dll
                      1.5.3.0 - SwissArmyKnife
                      (C) 2004 SSP BUGTRAQ
    -13700000 <CMP> : C:\Users\user\Documents\SSP\plugin\stampcollection\yaya.dll
                      5.30.0.2 - yaya
                       
    -71500000 <RAW> : C:\Windows\System32\InputHost.dll
                      10.0.19041.746 - InputHost
                      c Microsoft Corporation. All rights reserved.
    -715f0000 <RAW> : C:\Windows\System32\WindowManagementAPI.dll
    -71670000 <RAW> : C:\Windows\System32\Windows.UI.dll
                      10.0.19041.746 - Windows Runtime UI Foundation DLL
                      c Microsoft Corporation. All rights reserved.
    -71770000 <RAW> : C:\WINDOWS\SYSTEM32\AUDIOSES.DLL
                      10.0.19041.746 - �I�[�f�B�I �Z�b�V����
                      c Microsoft Corporation. All rights reserved.
    -718b0000 <RAW> : C:\WINDOWS\SYSTEM32\atlthunk.dll
                      10.0.19041.546 - atlthunk.dll
                      c Microsoft Corporation. All rights reserved.
    -718f0000 <RAW> : C:\WINDOWS\SYSTEM32\DUser.dll
                      10.0.19041.546 - Windows DirectUser Engine
                      c Microsoft Corporation. All rights reserved.
    -71970000 <RAW> : C:\WINDOWS\System32\fwpuclnt.dll
                      10.0.19041.546 - FWP/IPsec ���[�U�[ ���[�h API
                      c Microsoft Corporation. All rights reserved.
    -719d0000 <RAW> : C:\Windows\System32\rasadhlp.dll
                      10.0.19041.546 - Remote Access AutoDial Helper
                      c Microsoft Corporation. All rights reserved.
    -719e0000 <RAW> : C:\WINDOWS\system32\wshunix.dll
                      10.0.19041.1 - AF_UNIX Winsock2 Helper DLL
                      c Microsoft Corporation. All rights reserved.
    -719f0000 <RAW> : C:\WINDOWS\SYSTEM32\cscapi.dll
                      10.0.19041.546 - Offline Files Win32 API
                      c Microsoft Corporation. All rights reserved.
    -71a00000 <RAW> : C:\WINDOWS\SYSTEM32\srvcli.dll
                      10.0.19041.546 - Server Service Client DLL
                      c Microsoft Corporation. All rights reserved.
    -71a20000 <RAW> : C:\WINDOWS\SYSTEM32\ntshrui.dll
                      10.0.19041.746 - ���L�p�V�F���g��
                      c Microsoft Corporation. All rights reserved.
    -71a80000 <RAW> : C:\WINDOWS\SYSTEM32\LINKINFO.dll
                      10.0.19041.546 - Windows Volume Tracking
                      c Microsoft Corporation. All rights reserved.
    -71a90000 <RAW> : C:\WINDOWS\system32\dxgi.dll
                      10.0.19041.746 - DirectX Graphics Infrastructure
                      c Microsoft Corporation. All rights reserved.
    -71b60000 <RAW> : C:\WINDOWS\system32\d3d11.dll
                      10.0.19041.746 - Direct3D 11 Runtime
                      c Microsoft Corporation. All rights reserved.
    -71d40000 <RAW> : C:\WINDOWS\system32\dcomp.dll
                      10.0.19041.746 - Microsoft DirectComposition Library
                      c Microsoft Corporation. All rights reserved.
    -71eb0000 <RAW> : C:\WINDOWS\system32\dataexchange.dll
                      10.0.19041.746 - Data exchange
                      c Microsoft Corporation. All rights reserved.
    -71ef0000 <RAW> : C:\WINDOWS\SYSTEM32\ColorAdapterClient.dll
                      10.0.19041.546 - Microsoft Color Adapter Client
                      c Microsoft Corporation. All rights reserved.
    -71f00000 <RAW> : C:\WINDOWS\SYSTEM32\mscms.dll
                      10.0.19041.746 - Microsoft �J���[ �}�b�`���O �V�X�e�� DLL
                      c Microsoft Corporation. All rights reserved.
    -71fa0000 <RAW> : C:\WINDOWS\system32\pdh.dll
                      10.0.19041.546 - Windows �p�t�H�[�}���X �f�[�^ �w���p�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -71fe0000 <RAW> : C:\WINDOWS\System32\npmproxy.dll
                      10.0.19041.546 - Network List Manager Proxy
                      c Microsoft Corporation. All rights reserved.
    -71ff0000 <RAW> : C:\WINDOWS\System32\netprofm.dll
                      10.0.19041.746 - Network List Manager
                      c Microsoft Corporation. All rights reserved.
    -72030000 <RAW> : C:\WINDOWS\System32\winrnr.dll
                      10.0.19041.546 - LDAP RnR Provider DLL
                      c Microsoft Corporation. All rights reserved.
    -72040000 <RAW> : C:\WINDOWS\SYSTEM32\DNSAPI.dll
                      10.0.19041.746 - DNS �N���C�A���g API DLL
                      c Microsoft Corporation. All rights reserved.
    -720e0000 <RAW> : C:\WINDOWS\system32\NLAapi.dll
                      10.0.19041.546 - Network Location Awareness 2
                      c Microsoft Corporation. All rights reserved.
    -72100000 <RAW> : C:\WINDOWS\system32\wshbth.dll
                      10.0.19041.546 - Windows Sockets Helper DLL
                      c Microsoft Corporation. All rights reserved.
    -72110000 <RAW> : C:\WINDOWS\system32\pnrpnsp.dll
                      10.0.19041.546 - PNRP ���O��ԃv���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -72130000 <RAW> : C:\WINDOWS\system32\napinsp.dll
                      10.0.19041.546 - �d�q���[�� �l�[�~���O Shim �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -72220000 <RAW> : C:\Windows\System32\deviceaccess.dll
                      10.0.19041.746 - Device Broker And Policy COM Server
                      c Microsoft Corporation. All rights reserved.
    -72250000 <RAW> : C:\Windows\System32\PortableDeviceTypes.dll
                      10.0.19041.746 - Windows Portable Device (Parameter) Types Component
                      c Microsoft Corporation. All rights reserved.
    -72280000 <RAW> : C:\WINDOWS\System32\SensorsNativeApi.V2.dll
                      10.0.19041.1 - Sensors Native API (V2 stack)
                      c Microsoft Corporation. All rights reserved.
    -722b0000 <RAW> : C:\WINDOWS\System32\SensorsUtilsV2.dll
                      10.0.19041.746 - �Z���T�[ v2 ���[�e�B���e�B DLL
                      c Microsoft Corporation. All rights reserved.
    -722e0000 <RAW> : C:\WINDOWS\System32\SensorsApi.dll
                      10.0.19041.746 - Sensor API
                      c Microsoft Corporation. All rights reserved.
    -72340000 <RAW> : C:\WINDOWS\SYSTEM32\WINNSI.DLL
                      10.0.19041.546 - Network Store Information RPC interface
                      c Microsoft Corporation. All rights reserved.
    -72350000 <RAW> : C:\WINDOWS\system32\mswsock.dll
                      10.0.19041.546 - Microsoft Windows Sockets 2.0 �T�[�r�X �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -723b0000 <RAW> : C:\WINDOWS\SYSTEM32\winhttp.dll
                      10.0.19041.546 - Windows HTTP �T�[�r�X
                      c Microsoft Corporation. All rights reserved.
    -72480000 <RAW> : C:\WINDOWS\SYSTEM32\ondemandconnroutehelper.dll
                      10.0.19041.546 - On Demand Connctiond Route Helper
                      c Microsoft Corporation. All rights reserved.
    -724a0000 <RAW> : C:\WINDOWS\system32\wininet.dll
                      11.0.19041.746 - Win32 �p�C���^�[�l�b�g�g��
                      c Microsoft Corporation. All rights reserved.
    -72900000 <RAW> : C:\WINDOWS\SYSTEM32\UMPDC.dll
    -72910000 <RAW> : C:\WINDOWS\SYSTEM32\powrprof.dll
                      10.0.19041.546 - �d���v���t�@�C�� �w���p�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -72960000 <RAW> : C:\WINDOWS\SYSTEM32\TextShaping.dll
    -72a00000 <RAW> : C:\Windows\System32\OneCoreUAPCommonProxyStub.dll
                      10.0.19041.610 - OneCoreUAP Common Proxy Stub
                      c Microsoft Corporation. All rights reserved.
    -72e10000 <RAW> : C:\Windows\System32\USERENV.dll
                      10.0.19041.572 - Userenv
                      c Microsoft Corporation. All rights reserved.
    -72ea0000 <RAW> : C:\WINDOWS\SYSTEM32\wdmaud.drv
                      10.0.19041.1 - Winmm �I�[�f�B�I �V�X�e�� �h���C�o�[
                      c Microsoft Corporation. All rights reserved.
    -72ee0000 <RAW> : C:\WINDOWS\SYSTEM32\SspiCli.dll
                      10.0.19041.488 - Security Support Provider Interface
                      c Microsoft Corporation. All rights reserved.
    -72f10000 <RAW> : C:\WINDOWS\SYSTEM32\iertutil.dll
                      11.0.19041.746 - Internet Explorer �p�����^�C�� ���[�e�B���e�B
                      c Microsoft Corporation. All rights reserved.
    -73140000 <RAW> : C:\WINDOWS\SYSTEM32\urlmon.dll
                      11.0.19041.746 - Win32 �p OLE32 �g��
                      c Microsoft Corporation. All rights reserved.
    -732f0000 <RAW> : C:\WINDOWS\SYSTEM32\midimap.dll
                      10.0.19041.488 - Microsoft MIDI Mapper
                      c Microsoft Corporation. All rights reserved.
    -73300000 <RAW> : C:\WINDOWS\SYSTEM32\MSACM32.dll
                      10.0.19041.1 - Microsoft ACM �I�[�f�B�I �t�B���^�[
                      c Microsoft Corporation. All rights reserved.
    -73320000 <RAW> : C:\WINDOWS\SYSTEM32\MMDevAPI.DLL
                      10.0.19041.746 - MMDevice API
                      c Microsoft Corporation. All rights reserved.
    -73390000 <RAW> : C:\WINDOWS\SYSTEM32\edputil.dll
                      10.0.19041.546 - EDP ���[�e�B���e�B
                      c Microsoft Corporation. All rights reserved.
    -733b0000 <RAW> : C:\WINDOWS\SYSTEM32\msacm32.drv
                      10.0.19041.488 - Microsoft Sound Mapper
                      c Microsoft Corporation. All rights reserved.
    -733c0000 <RAW> : C:\WINDOWS\SYSTEM32\ksuser.dll
                      10.0.19041.1 - User CSA Library
                      c Microsoft Corporation. All rights reserved.
    -733d0000 <RAW> : C:\WINDOWS\SYSTEM32\DEVOBJ.dll
                      10.0.19041.546 - Device Information Set DLL
                      c Microsoft Corporation. All rights reserved.
    -73400000 <CMP> : C:\Users\user\Documents\SSP\ghost\ancientbf\ghost\master\dsaudio.dll
                      1.5.2.5 - dsaudio
                      Copyright (C) 2009 miyama
    -73490000 <RAW> : C:\WINDOWS\SYSTEM32\apphelp.dll
                      10.0.19041.572 - �A�v���P�[�V�����̌݊����N���C�A���g ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -73530000 <RAW> : C:\WINDOWS\SYSTEM32\PROPSYS.dll
                      7.0.19041.746 - Microsoft �v���p�e�B �V�X�e��
                      c Microsoft Corporation. All rights reserved.
    -73600000 <RAW> : C:\Windows\System32\twinapi.appcore.dll
                      10.0.19041.746 - twinapi.appcore
                      c Microsoft Corporation. All rights reserved.
    -73790000 <RAW> : C:\WINDOWS\system32\msimg32.dll
                      10.0.19041.546 - GDIEXT Client DLL
                      c Microsoft Corporation. All rights reserved.
    -737a0000 <RAW> : C:\WINDOWS\system32\explorerframe.dll
                      10.0.19041.746 - ExplorerFrame
                      c Microsoft Corporation. All rights reserved.
    -73950000 <RAW> : C:\Windows\System32\ActXPrxy.dll
                      10.0.19041.546 - ActiveX Interface Marshaling Library
                      c Microsoft Corporation. All rights reserved.
    -739a0000 <RAW> : C:\WINDOWS\SYSTEM32\AVRT.dll
                      10.0.19041.546 - �}���`���f�B�A ���A���^�C�� �����^�C��
                      c Microsoft Corporation. All rights reserved.
    -739b0000 <RAW> : C:\WINDOWS\SYSTEM32\winmmbase.dll
                      10.0.19041.1 - ��{�}���`���f�B�A�g�� API DLL
                      c Microsoft Corporation. All rights reserved.
    -739d0000 <RAW> : C:\WINDOWS\SYSTEM32\msdmo.dll
                      10.0.19041.1 - DMO Runtime
                      c Microsoft Corporation. All rights reserved.
    -739e0000 <RAW> : C:\WINDOWS\system32\twinapi.dll
                      10.0.19041.746 - twinapi
                      c Microsoft Corporation. All rights reserved.
    -73a70000 <RAW> : C:\WINDOWS\system32\dwmapi.dll
                      10.0.19041.746 - Microsoft �f�X�N�g�b�v �E�B���h�E �}�l�[�W���[ API
                      c Microsoft Corporation. All rights reserved.
    -73aa0000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.gdiplus_6595b64144ccf1df_1.1.19041.746_none_429ade728a91c378\gdiplus.dll
                      10.0.19041.746 - Microsoft GDI+
                      c Microsoft Corporation. All rights reserved.
    -73c10000 <RAW> : C:\WINDOWS\SYSTEM32\MSASN1.dll
                      10.0.19041.546 - ASN.1 Runtime APIs
                      c Microsoft Corporation. All rights reserved.
    -73c20000 <RAW> : C:\WINDOWS\SYSTEM32\CRYPTBASE.dll
                      10.0.19041.546 - Base cryptographic API DLL
                      c Microsoft Corporation. All rights reserved.
    -73c30000 <RAW> : C:\WINDOWS\system32\rsaenh.dll
                      10.0.19041.546 - Microsoft Enhanced Cryptographic Provider
                      c Microsoft Corporation. All rights reserved.
    -73c60000 <RAW> : C:\WINDOWS\SYSTEM32\CRYPTSP.dll
                      10.0.19041.546 - Cryptographic Service Provider API
                      c Microsoft Corporation. All rights reserved.
    -73c80000 <RAW> : C:\WINDOWS\SYSTEM32\oledlg.dll
                      10.0.19041.746 - OLE ���[�U�[ �C���^�[�t�F�C�X �T�|�[�g
                      c Microsoft Corporation. All rights reserved.
    -73cb0000 <RAW> : C:\WINDOWS\SYSTEM32\QUARTZ.dll
                      10.0.19041.746 - DirectShow �����^�C��
                      c Microsoft Corporation. All rights reserved.
    -73e50000 <RAW> : C:\WINDOWS\SYSTEM32\iphlpapi.dll
                      10.0.19041.546 - IP �w���p�[ API
                      c Microsoft Corporation. All rights reserved.
    -73e90000 <RAW> : C:\WINDOWS\SYSTEM32\ntmarta.dll
                      10.0.19041.546 - Windows NT MARTA �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -73ec0000 <RAW> : C:\WINDOWS\SYSTEM32\wintypes.dll
                      10.0.19041.746 - Windows �x�[�X �^�C�v DLL
                      c Microsoft Corporation. All rights reserved.
    -73fa0000 <RAW> : C:\WINDOWS\System32\CoreUIComponents.dll
                      10.0.19041.546 - Microsoft Core UI Components Dll
                      c Microsoft Corporation. All rights reserved.
    -74220000 <RAW> : C:\WINDOWS\System32\CoreMessaging.dll
                      10.0.19041.746 - Microsoft CoreMessaging Dll
                      c Microsoft Corporation. All rights reserved.
    -742c0000 <RAW> : C:\WINDOWS\SYSTEM32\textinputframework.dll
                      10.0.19041.746 - "TextInputFramework.DYNLINK"
                      c Microsoft Corporation. All rights reserved.
    -743d0000 <RAW> : C:\WINDOWS\System32\perfos.dll
                      10.0.19041.488 - Windows �V�X�e�� �p�t�H�[�}���X �I�u�W�F�N�g DLL
                      c Microsoft Corporation. All rights reserved.
    -743e0000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.19041.746_none_11afeb8d2fff49aa\COMCTL32.dll
                      6.10.19041.746 - ���[�U�[ �G�N�X�y���G���X �R���g���[�� ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -74600000 <RAW> : C:\WINDOWS\SYSTEM32\profapi.dll
                      10.0.19041.546 - User Profile Basic API
                      c Microsoft Corporation. All rights reserved.
    -74620000 <RAW> : C:\WINDOWS\SYSTEM32\Wldp.dll
                      10.0.19041.662 - Windows �̃��b�N�_�E�� �|���V�[
                      c Microsoft Corporation. All rights reserved.
    -74650000 <RAW> : C:\WINDOWS\SYSTEM32\windows.storage.dll
                      10.0.19041.746 - Microsoft WinRT �X�g���[�W API
                      c Microsoft Corporation. All rights reserved.
    -74c60000 <RAW> : C:\WINDOWS\system32\uxtheme.dll
                      10.0.19041.746 - Microsoft UxTheme ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -74cf0000 <RAW> : C:\WINDOWS\SYSTEM32\VERSION.dll
                      10.0.19041.546 - Version Checking and File Installation Libraries
                      c Microsoft Corporation. All rights reserved.
    -74d00000 <RAW> : C:\WINDOWS\SYSTEM32\WINMM.dll
                      10.0.19041.546 - MCI API DLL
                      c Microsoft Corporation. All rights reserved.
    -74e60000 <RAW> : C:\WINDOWS\SYSTEM32\kernel.appcore.dll
                      10.0.19041.546 - AppModel API Host
                      c Microsoft Corporation. All rights reserved.
    -74e70000 <RAW> : C:\WINDOWS\System32\ucrtbase.dll
                      10.0.19041.546 - MicrosoftR C Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -75020000 <RAW> : C:\WINDOWS\System32\combase.dll
                      10.0.19041.746 - Windows �p Microsoft COM
                      c Microsoft Corporation. All rights reserved.
    -75360000 <RAW> : C:\WINDOWS\System32\USER32.dll
                      10.0.19041.746 - �}���`���[�U�[ Windows ���[�U�[ API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -75500000 <RAW> : C:\WINDOWS\System32\NSI.dll
                      10.0.19041.610 - NSI User-mode interface DLL
                      c Microsoft Corporation. All rights reserved.
    -75510000 <RAW> : C:\WINDOWS\System32\WS2_32.dll
                      10.0.19041.546 - Windows Socket 2.0 32 �r�b�g DLL
                      c Microsoft Corporation. All rights reserved.
    -75580000 <RAW> : C:\WINDOWS\System32\KERNELBASE.dll
                      10.0.19041.746 - Windows NT �x�[�X API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -757a0000 <RAW> : C:\WINDOWS\System32\gdi32full.dll
                      10.0.19041.746 - GDI Client DLL
                      c Microsoft Corporation. All rights reserved.
    -75880000 <RAW> : C:\WINDOWS\System32\SETUPAPI.dll
                      10.0.19041.546 - Windows �Z�b�g�A�b�v API
                      c Microsoft Corporation. All rights reserved.
    -75d20000 <RAW> : C:\WINDOWS\System32\msvcrt.dll
                      7.0.19041.546 - Windows NT CRT DLL
                      c Microsoft Corporation. All rights reserved.
    -75de0000 <RAW> : C:\WINDOWS\System32\GDI32.dll
                      10.0.19041.746 - GDI Client DLL
                      c Microsoft Corporation. All rights reserved.
    -75e10000 <RAW> : C:\WINDOWS\System32\comdlg32.dll
                      10.0.19041.746 - Common Dialogs DLL
                      c Microsoft Corporation. All rights reserved.
    -76030000 <RAW> : C:\WINDOWS\System32\cfgmgr32.dll
                      10.0.19041.546 - Configuration Manager DLL
                      c Microsoft Corporation. All rights reserved.
    -76070000 <RAW> : C:\WINDOWS\System32\RPCRT4.dll
                      10.0.19041.746 - �����[�g �v���V�[�W�� �R�[�� �����^�C��
                      c Microsoft Corporation. All rights reserved.
    -76130000 <RAW> : C:\WINDOWS\System32\SHLWAPI.dll
                      10.0.19041.746 - �V�F�� ���C�g�E�F�C�g ���[�e�B���e�B ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -76180000 <RAW> : C:\WINDOWS\System32\SHELL32.dll
                      10.0.19041.746 - Windows �V�F������ DLL
                      c Microsoft Corporation. All rights reserved.
    -76740000 <RAW> : C:\WINDOWS\System32\OLEAUT32.dll
                      10.0.19041.546 - OLEAUT32.DLL
                      c Microsoft Corporation. All rights reserved.
    -767e0000 <RAW> : C:\WINDOWS\System32\win32u.dll
                      10.0.19041.746 - Win32u
                      c Microsoft Corporation. All rights reserved.
    -76800000 <RAW> : C:\WINDOWS\System32\CRYPT32.dll
                      10.0.19041.746 - Crypto API32
                      c Microsoft Corporation. All rights reserved.
    -76960000 <RAW> : C:\WINDOWS\System32\ole32.dll
                      10.0.19041.746 - Windows �p Microsoft OLE
                      c Microsoft Corporation. All rights reserved.
    -76a50000 <RAW> : C:\WINDOWS\System32\normaliz.dll
                      10.0.19041.546 - Unicode Normalization DLL
                      c Microsoft Corporation. All rights reserved.
    -76a60000 <RAW> : C:\WINDOWS\System32\IMM32.DLL
                      10.0.19041.546 - Multi-User Windows IMM32 API Client DLL
                      c Microsoft Corporation. All rights reserved.
    -76a90000 <RAW> : C:\WINDOWS\System32\bcryptPrimitives.dll
                      10.0.19041.662 - Windows Cryptographic Primitives Library
                      c Microsoft Corporation. All rights reserved.
    -76af0000 <RAW> : C:\WINDOWS\System32\bcrypt.dll
                      10.0.19041.546 - Windows �����v���~�e�B�u ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -76b10000 <RAW> : C:\WINDOWS\System32\ADVAPI32.dll
                      10.0.19041.610 - Advanced Windows 32 �x�[�X API
                      c Microsoft Corporation. All rights reserved.
    -76b90000 <RAW> : C:\WINDOWS\System32\sechost.dll
                      10.0.19041.746 - Host for SCM/SDDL/LSA Lookup APIs
                      c Microsoft Corporation. All rights reserved.
    -76c10000 <RAW> : C:\WINDOWS\System32\clbcatq.dll
                      2001.12.10941.16384 - COM+ Configuration Catalog
                      c Microsoft Corporation. All rights reserved.
    -76c90000 <RAW> : C:\WINDOWS\System32\shcore.dll
                      10.0.19041.746 - SHCORE
                      c Microsoft Corporation. All rights reserved.
    -76d20000 <RAW> : C:\WINDOWS\System32\msvcp_win.dll
                      10.0.19041.546 - MicrosoftR C Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -76da0000 <RAW> : C:\WINDOWS\System32\MSCTF.dll
                      10.0.19041.746 - MSCTF �T�[�o�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -76e80000 <RAW> : C:\WINDOWS\System32\KERNEL32.DLL
                      10.0.19041.662 - Windows NT �x�[�X API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -76fb0000 <RAW> : C:\WINDOWS\SYSTEM32\ntdll.dll
                      10.0.19041.662 - NT ���C���[ DLL
                      c Microsoft Corporation. All rights reserved.

Registers: 
EAX 06bdffe4 EBX 02ed3d80 ECX 000000ac EDX 06be000b
ESI 000000ac EDI 06bdffe4 DS 002b ES 002b FS 0053 GS 002b
SS/ESP/EBP 002b/0114ec18/0114ec20 CS/EIP 0023/00480442
EFlags 00010206 (Parity,Interrupt,Restart)

Stack Dump: 
00898338 068541fc 0114ec88 0047c942 06bdffe4 00000000 00000000 068541fc
00000000 00000000 00000000 00000000 0114ec50 00000000 00000054 004c0053
0020005d 00520045 00200052 0020003a 00000000 7700d119 068d5330 03ccc8a8
03ccc870 0114ecd8 007a6a3f ffffffff 0114ece4 0047d145 068cef20 00000000
068cef20 068541fc 0114eca8 00000001 068c0000 068541fc 00627379 068cef20
068541fc 0114ed04 00000000 00627341 00000000 00000000 00000000 00719470
0114ef98 007a6a80 00000001 0114ed04 0047a66b 068cef20 00000000 00000000
068541fc 068543f0 068543b8 0114ed2c 0047bd6d 08a44020 00020000 00000000

CallStack Trace:
00 : 00480442/0007f442 <RAW> [06bdffe4,00000000,00000000,068541fc] @ ssp.exe (JString::operator=->0x12)
01 : 0047c942/0007b942 <RAW> [068cef20,00000000,068cef20,068541fc] @ ssp.exe (JSocket::ProcessX509Info->0x1d2)
02 : 0047d145/0007c145 <RAW> [068cef20,00000000,00000000,068541fc] @ ssp.exe (JSocket::SSLProcessAfterConnect->0x125)
03 : 0047a66b/0007966b <RAW> [08a44020,00020000,00000000,00000000] @ ssp.exe (JSocket::recv_wrapper->0x7b)
04 : 0047bd6d/0007ad6d <RAW> [0114ed4f,00000000,068541fc,00000000] @ ssp.exe (JSocket::RecvLineSub->0xad)
05 : 0047bfaa/0007afaa <RAW> [0114ee20,007c61a6,068541fc,068541fc] @ ssp.exe (JSocket::RecvLine->0x16a)
06 : 004f7e0c/000f6e0c <RAW> [02ec1718,0114f2ec,00000000,00000001] @ ssp.exe (SPHttp::RealRead->0xccc)
07 : 004f6b9d/000f5b9d <RAW> [02ec1718,0114f2ec,00000000,00000001] @ ssp.exe (SPHttp::Read->0x8d)
08 : 0058a80b/0018980b <RAW> [068541c0,068541c0,06854a34,02ec6000] @ ssp.exe (SPUpdate::UpdateProcReal->0x43b)
09 : 00589c7f/00188c7f <RAW> [068549cc,068549c4,770ab975,02ebb810] @ ssp.exe (SPUpdate::UpdateProc->0x11f)
10 : 005898a7/001888a7 <RAW> [00000000,0688be38,00000000,00000000] @ ssp.exe (SPUpdate::UpdateExec->0x1e7)
11 : 00589167/00188167 <RAW> [0688be94,06889c70,02ec7e60,06854ac0] @ ssp.exe (SPUpdate::UpdateUrl->0x1c7)
12 : 0044f207/0004e207 <RAW> [068541c0,06889d18,02ec7e60,00000000] @ ssp.exe (CNetUpdateDlg::UpdateOne->0x267)
13 : 0044e9d2/0004d9d2 <RAW> [00000000,76e9e7b0,0688bf80,0688be94] @ ssp.exe (CNetUpdateDlg::ThreadProc->0x492)
14 : 0044d8c5/0004c8c5 <RAW> [0688be38,007775b4,08a8e3b8,08a8e3b8] @ ssp.exe (CNetUpdateDlg::Execute->0x85)
15 : 00558d3c/00157d3c <RAW> [02e83ed4,00000001,0114ff70,00777635] @ ssp.exe (SPSimpleThreadManager::BeginThreadProcShared->0xac)
16 : 00558e43/00157e43 <RAW> [0688bf80,007775b4,007775b4,08a8e3b8] @ ssp.exe (SPSimpleThreadManager::BeginThreadProcNormal->0x13)
17 : 00777635/00376635 <RAW> [08a8e3b8,76e9fa10,0114ffdc,770175f4] @ ssp.exe (_beginthread              0077753d f   libcmt:thread.obj->0xf8)
18 : 76e9fa29/0000fa29 <RAW> [08a8e3b8,a14210d3,00000000,00000000] @ KERNEL32.DLL (BaseThreadInitThunk->0x19)
19 : 770175f4/000665f4 <RAW> [ffffffff,7703736c,00000000,00000000] @ ntdll.dll (RtlGetAppContainerNamedObjectPath->0xe4)
20 : 770175c4/000665c4 <RAW> [007775b4,08a8e3b8,00000000,a500ff00] @ ntdll.dll (RtlGetAppContainerNamedObjectPath->0xb4)

Total StackDepth : 21
STACKTRC.TXT (68,907 bytes)   

guest

2021-01-20 06:27

reporter   ~0000232

横からですが、補足します。
ネットワーク更新が止まるゴーストは、更新先に ”raw.githubusercontent.com” が含まれていました。
対象ゴーストを除外して更新すると、正常に終了できるため、一時的な回避にはなります。

guest

2021-02-05 23:03

reporter   ~0000244

wiresharkで通信を眺めてみました。
v2.4.86以降では、

  1. raw.githubusercontent.comにアクセスする。
  2. サーバーからデータが送られている途中で何故かSSP側が接続を切る。
  3. raw.githubusercontent.comに再接続する。
  4. 小さなデータが送られてきて、サーバー側が接続を切る。
    というような流れで通信に失敗しているようです。
    v2.4.85では3番までは同じように発生するものの、再接続の後はデータの取得が出来ました。

ponapalt

2021-03-01 04:42

administrator   ~0000250

2.4.91 FIXED

Issue History

Date Modified Username Field Change
2021-01-18 09:04 guest New Issue
2021-01-18 09:04 guest File Added: STACKTRC.TXT
2021-01-20 06:27 guest Note Added: 0000232
2021-02-05 23:03 guest Note Added: 0000244
2021-03-01 04:41 ponapalt Relationship added related to 0000123
2021-03-01 04:42 ponapalt Assigned To => ponapalt
2021-03-01 04:42 ponapalt Status new => closed
2021-03-01 04:42 ponapalt Resolution open => fixed
2021-03-01 04:42 ponapalt Fixed in Version => 2.4 (リリース)
2021-03-01 04:42 ponapalt Note Added: 0000250
2021-03-01 04:42 ponapalt Relationship replaced duplicate of 0000123